2017-10-18 05:39 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013430Buildsyscommunity buildsyspublic2017-10-12 07:12
ReporterSandro Bonazzola 
PriorityurgentSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0013430: fluentd fails to build
Descriptionfluentd fails to build when a ppc64le slave is selected with:

DEBUG util.py:417: Error: No Package found for rubygem(cool.io)
DEBUG util.py:417: Error: No Package found for rubygem(http_parser.rb)
DEBUG util.py:417: Error: No Package found for rubygem(msgpack)
DEBUG util.py:417: Error: No Package found for rubygem(yajl-ruby)

http://cbs.centos.org/kojifiles/work/tasks/6195/186195/root.log

I guess this applies to aarch64 as well.
We need this new build to unblcok oVirt CI testing, so this is quite urgent.
Can you help getting those deps in? Thanks.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0030064

Sandro Bonazzola (reporter)

this can be closed

~0030357

alphacc (developer)

closing
+Notes

-Issue History
Date Modified Username Field Change
2017-06-15 14:36 Sandro Bonazzola New Issue
2017-09-14 05:31 Sandro Bonazzola Note Added: 0030064
2017-10-12 07:12 alphacc Status new => resolved
2017-10-12 07:12 alphacc Resolution open => fixed
2017-10-12 07:12 alphacc Note Added: 0030357
+Issue History